
/* 
---------------------------------------------
header
--------------------------------------------- 
*/
.header-area {
	top: 30px;
	left: 0px;
	right: 0px;
	z-index: 100;
	height: 100px;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
  
.header-area .main-nav {
	background: #000;
  margin-top: 14px;
  min-height: 80px;
}
  
 .header-area .main-nav .logo {
	float: left;
	margin-top: 37px;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	margin-left: 30px;
}
  
.header-area .main-nav .logo img {
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
 }
  
.header-area .main-nav .nav {
		float: right;
		margin-top: 27px;
		margin-left: 0px;
		margin-right: 30px;
		-webkit-transition: all 0.3s ease 0s;
		-moz-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		transition: all 0.3s ease 0s;
		position: relative;
		z-index: 999;
  }
  
  .header-area .main-nav .nav li {
	padding-left: 20px;
	padding-right: 20px;
  }
  
  .header-area .main-nav .nav li:last-child {
	padding-right: 0px;
  }
  
  .header-area .main-nav .nav li a {
	display: block;
	font-weight: 500;
	font-size: 13px;
	color: #fff;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	height: 40px;
	line-height: 40px;
	border: transparent;
	letter-spacing: 1px;
  }
  
  .header-area .main-nav .nav li a:hover {
	color: #ce5c2e;
  }
  
  .header-area .main-nav .menu-trigger {
	cursor: pointer;
	display: block;
	position: absolute;
	top: 23px;
	width: 32px;
	height: 40px;
	text-indent: -9999em;
	z-index: 99;
	right: 40px;
	display: none;
  }
  
  .header-area .main-nav .menu-trigger span,
  .header-area .main-nav .menu-trigger span:before,
  .header-area .main-nav .menu-trigger span:after {
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	background-color: #000;
	display: block;
	position: absolute;
	width: 30px;
	height: 2px;
	left: 0;
  }
  
  .header-area .main-nav .menu-trigger span:before,
  .header-area .main-nav .menu-trigger span:after {
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	background-color: #000;
	display: block;
	position: absolute;
	width: 30px;
	height: 2px;
	left: 0;
	width: 75%;
  }
  
  .header-area .main-nav .menu-trigger span:before,
  .header-area .main-nav .menu-trigger span:after {
	content: "";
  }
  
  .header-area .main-nav .menu-trigger span {
	top: 16px;
  }
  
  .header-area .main-nav .menu-trigger span:before {
	-moz-transform-origin: 33% 100%;
	-ms-transform-origin: 33% 100%;
	-webkit-transform-origin: 33% 100%;
	transform-origin: 33% 100%;
	top: -10px;
	z-index: 10;
  }
  
  .header-area .main-nav .menu-trigger span:after {
	-moz-transform-origin: 33% 0;
	-ms-transform-origin: 33% 0;
	-webkit-transform-origin: 33% 0;
	transform-origin: 33% 0;
	top: 10px;
  }
  
  .header-area .main-nav .menu-trigger.active span,
  .header-area .main-nav .menu-trigger.active span:before,
  .header-area .main-nav .menu-trigger.active span:after {
	background-color: transparent;
	width: 100%;
  }
  
  .header-area .main-nav .menu-trigger.active span:before {
	-moz-transform: translateY(6px) translateX(1px) rotate(45deg);
	-ms-transform: translateY(6px) translateX(1px) rotate(45deg);
	-webkit-transform: translateY(6px) translateX(1px) rotate(45deg);
	transform: translateY(6px) translateX(1px) rotate(45deg);
	background-color: #000;
  }
  
  .header-area .main-nav .menu-trigger.active span:after {
	-moz-transform: translateY(-6px) translateX(1px) rotate(-45deg);
	-ms-transform: translateY(-6px) translateX(1px) rotate(-45deg);
	-webkit-transform: translateY(-6px) translateX(1px) rotate(-45deg);
	transform: translateY(-6px) translateX(1px) rotate(-45deg);
	background-color: #000;
  }
  
  .header-area.header-sticky {
	min-height: 80px;
  }
  
  .header-area.header-sticky .logo {
	margin-top: 25px;
  }
  
  .header-area.header-sticky .nav {
	margin-top: 20px !important;
  }
  
.header-area.header-sticky .nav li a {
	color: white;
 }
  
.header-area.header-sticky .nav li a.active {
	color: #ce5c2e;
}
  
  @media (max-width: 1200px) {
	.header-area .main-nav .nav li {
	  padding-left: 12px;
	  padding-right: 12px;
	}
	.header-area .main-nav:before {
	  display: none;
	}
  }
  
  @media (max-width: 991px) {
	.header-area {
	  padding: 0px 15px;
	  height: 80px;
	  box-shadow: none;
	  text-align: center;
	}
	.header-area .container {
	  padding: 0px;
	}
	.header-area .logo {
	  margin-top: 27px !important;
	  margin-left: 30px;
	}
	.header-area .menu-trigger {
	  display: block !important;
	}
	.header-area .main-nav {
	  overflow: hidden;
	}
	.header-area .main-nav .nav {
	  float: none;
	  width: 100%;
	  margin-top: 80px !important;
	  display: none;
	  -webkit-transition: all 0s ease 0s;
	  -moz-transition: all 0s ease 0s;
	  -o-transition: all 0s ease 0s;
	  transition: all 0s ease 0s;
	  margin-left: 0px;
	}
	.header-area .main-nav .nav li:first-child {
	  border-top: 1px solid #eee;
	}
	.header-area .main-nav .nav li {
	  width: 100%;
	  background: #fff;
	  border-bottom: 1px solid #eee;
	  padding-left: 0px !important;
	  padding-right: 0px !important;
	}
	.header-area .main-nav .nav li a {
	  height: 50px !important;
	  line-height: 50px !important;
	  padding: 0px !important;
	  border: none !important;
	  background: #fff !important;
	  color: #000 !important;
	}
	.header-area .main-nav .nav li a:hover {
	  background: #eee !important;
	}
  }
  
  @media (min-width: 992px) {
	.header-area .main-nav .nav {
	  display: flex !important;
	}
  }

  @media (max-width: 991px) {
	.welcome-area .header-text {
	  top: 65% !important;
	  transform: perspective(1px) translateY(-60%) !important;
	  text-align: center;
	}
	.welcome-area .header-text h1 {
	  text-align: center;
	  color: #fff;
	  margin-bottom: 15px;
	}
	.welcome-area .header-text h1 span {
	  color: #fff;
	}
	.welcome-area .header-text p {
	  text-align: center;
	  color: #fff;
	  margin-bottom: 20px;
	}
  }
  
  @media (max-width: 820px) {
	.welcome-area .header-text {
	  top: 65% !important;
	  transform: perspective(1px) translateY(-60%) !important;
	}
	 .welcome-area .header-text h1 {
	  font-size: 22px;
	  line-height: 30px;
	  margin-bottom: 15px;
	}
	.welcome-area .header-text p {
	  margin-bottom: 20px;
	}
  }
  
  @media (max-width: 765px) {
	.welcome-area {
	  margin-bottom: 100px;
	}
	.welcome-area .header-text {
	  top: 50% !important;
	  transform: perspective(1px) translateY(-50%) !important;
	  text-align: center;
	}
	.welcome-area .header-text .buttons {
	  display: none;
	}
	.welcome-area .header-text h1 {
	  font-weight: 600;
	  font-size: 24px !important;
	  line-height: 30px !important;
	  margin-bottom: 30px !important;
	}
	.welcome-area .header-text h1 span {
	  color: #fff;
	}
	.welcome-area .header-text p {
	  text-align: center;
	  color: #fff;
	  font-size: 14px;
	  line-height: 22px;
	  margin-bottom: 40px;
	}
  }
  .box-item{
	cursor: pointer;
    display: block;
    background: #FFFFFF;
    box-shadow: 0 2px 2px 0 black;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    padding: 30px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    position: relative;
    margin-bottom: 30px;
  }
.little-text{
	color: #869ab8!important;
    letter-spacing: .08em;
}

.footer-dark {
  padding:50px 0;
  color:#f0f9ff;
  background-color:#000;
}

.footer-dark h3 {
  margin-top:0;
  margin-bottom:12px;
  font-weight:bold;
  font-size:16px;
}

.footer-dark ul {
  padding:0;
  list-style:none;
  line-height:1.6;
  font-size:14px;
  margin-bottom:0;
}

.footer-dark ul a {
  color:inherit;
  text-decoration:none;
  opacity:0.6;
}

.footer-dark ul a:hover {
  opacity:0.8;
}

@media (max-width:767px) {
  .footer-dark .item:not(.social) {
    text-align:center;
    padding-bottom:20px;
  }
}

.footer-dark .item.text {
  margin-bottom:36px;
}

@media (max-width:767px) {
  .footer-dark .item.text {
    margin-bottom:0;
  }
}

.footer-dark .item.text p {
  opacity:0.6;
  margin-bottom:0;
}

.footer-dark .item.social {
  text-align:center;
}

@media (max-width:991px) {
  .footer-dark .item.social {
    text-align:center;
    margin-top:20px;
  }
}

.footer-dark .item.social > a {
  font-size:20px;
  width:36px;
  height:36px;
  line-height:36px;
  display:inline-block;
  text-align:center;
  border-radius:50%;
  box-shadow:0 0 0 1px rgba(255,255,255,0.4);
  margin:0 8px;
  color:#fff;
  opacity:0.75;
}

.footer-dark .item.social > a:hover {
  opacity:0.9;
}

.footer-dark .copyright {
  text-align:center;
  padding-top:24px;
  opacity:0.3;
  font-size:13px;
  margin-bottom:0;
}
.search-bouton{
	background-color: #ce5c2e;
  border-radius: 20px;
  color: #fff;
  font-size: 13px;
  letter-spacing: .25px;
  padding: 12px 20px;
  text-transform: uppercase;
  -webkit-transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  -o-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
  border: none;
  cursor: pointer;
}

.init-bouton{
	  border-radius: 20px;
    color: #fff;
    font-size: 13px;
    letter-spacing: .25px;
    padding: 10px -7px;
    text-transform: uppercase;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    background-color: #8261ee;
}
hr.solid {
  border-top: 3px solid #bbb;
}

/* 
---------------------------------------------
Home
--------------------------------------------- 
*/
.home-card{
	word-wrap: break-word;
  background-clip: border-box;
  background-color: #fff;
  border-radius: 0.25rem;
  display: flex;
  flex-direction: column;
  min-width: 0;
  position: relative;
}
.home-card-title{
  color: #ce5c2e;
  text-align: justify;
}
.home-card-sub-title{
  color: #234b7e;
  text-align: justify;
}
.home-card-body{
	flex: 1 1 auto;
}
.home-card-img{
	
}
.home-card-text{
	text-align: initial;
}
.heart-card{
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  ms-flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0,0,0,.125);
  text-align: initial;
  border-radius: 20px;
}
.carre {
		float: left;
    height: 10px;
    width: 10px;
    background: #234b7e;
    -ms-transform: rotate(45deg); /* Internet Explorer */
    -moz-transform: rotate(45deg); /* Firefox */
    -webkit-transform: rotate(45deg); /* Safari et Chrome */
    -o-transform: rotate(45deg); /* Opera */
}
.pagination-section{
	margin: auto;
  width: 24%;
  padding: 10px;
}